Contenido

# Macros

Permite registrar u organizar y editar macros.

Para acceder a esta orden…

#### Desde la barra de menús:

Vaya aHerramientas ▸ Macros.

## Grabar macro

Graba una macro nueva.

## Ejecutar macro

Permite seleccionar la macro de Basic que se ejecutará. Localice la macro seleccionando el contenedor, la biblioteca, el módulo y el nombre de macro.

## Editar macros

Abre el diálogo Macro, donde puede crear, editar, organizar y ejecutar las macros de LibreOffice Basic.

## Organizar macros

Abre un submenú con enlaces a diálogos que permiten organizar macros y secuencias de órdenes.

## Firma digital

Agrega o quita firmas digitales a y de las macros. También permite ver certificados.

## Organizar diálogos

Abre la pestaña Diálogos del Organizador de macros.

Temas relacionados

El editor de Basic

¡Necesitamos su ayuda!